CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- MCI0_IRQn : ARMCA9.h
- MCI1_IRQn : ARMCA9.h
- mmu_access_Type : core_ca.h
- MMU_APPage() : core_ca.h
- MMU_APSection() : core_ca.h
- mmu_cacheability_Type : core_ca.h
- MMU_CreateTranslationTable() : system_ARMCA9.h
- MMU_Disable() : core_ca.h
- MMU_DomainPage() : core_ca.h
- MMU_DomainSection() : core_ca.h
- mmu_ecc_check_Type : core_ca.h
- MMU_Enable() : core_ca.h
- mmu_execute_Type : core_ca.h
- MMU_GetPageDescriptor() : core_ca.h
- MMU_GetSectionDescriptor() : core_ca.h
- mmu_global_Type : core_ca.h
- MMU_GlobalPage() : core_ca.h
- MMU_GlobalSection() : core_ca.h
- MMU_InvalidateTLB() : core_ca.h
- mmu_memory_Type : core_ca.h
- MMU_MemoryPage() : core_ca.h
- MMU_MemorySection() : core_ca.h
- MMU_PPage() : core_ca.h
- MMU_PSection() : core_ca.h
- mmu_region_size_Type : core_ca.h
- mmu_secure_Type : core_ca.h
- MMU_SecurePage() : core_ca.h
- MMU_SecureSection() : core_ca.h
- mmu_shared_Type : core_ca.h
- MMU_SharedPage() : core_ca.h
- MMU_SharedSection() : core_ca.h
- MMU_TTPage4k() : core_ca.h
- MMU_TTPage64k() : core_ca.h
- MMU_TTSection() : core_ca.h
- MMU_XNPage() : core_ca.h
- MMU_XNSection() : core_ca.h
- Mouse_IRQn : ARMCA9.h